# neutron_lib.api.definitions.vlantransparent module

neutron_lib.api.definitions.vlantransparent.get_vlan_transparent(network)

  Get the value of vlan_transparent from a network if set.

  Parameters:

    network – The network dict to retrieve the value of vlan_transparent from.

  Returns:

    The value of vlan_transparent from the network dict if set in the dict, otherwise False is returned.

this page last updated: 2026-03-26 12:58:28

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug